<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/776529182_31122025.pdf</fichier>
         <siren>776529182</siren>
         <titreLong>ALPYSIA</titreLong>
         <codePostal>74370</codePostal>
         <dateDepot>30/06/2026 10:39</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 10:54</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>http://www.alpysia.org</url>
         <numRNA>W741000950</numRNA>
         </depot>